Skip to main content
`Ctrl`+`K`

# EMConstant

class astropy.constants.EMConstant(abbrev, name, value, unit, uncertainty, reference=None, system=None)

  Bases: `Constant`

  An electromagnetic constant.

  Attributes Summary

  `cgs` | Overridden for EMConstant to raise a `TypeError` emphasizing that there are multiple EM extensions to CGS.

  Attributes Documentation

  cgs

    Overridden for EMConstant to raise a `TypeError` emphasizing that there are multiple EM extensions to CGS.